.form-group.row
    margin-bottom 15px
    +from-width(768px)
        margin-bottom 45px
    input 
        background-color #fff
        height calc(2.8em + .75rem + 2px)
    input[type="text"]::placeholder, textarea::placeholder, input[type="tel"]::placeholder, input[type="email"]::placeholder, input[type="password"]::placeholder
        +from-width(768px)
            color #fff   
    textarea
        height 200px    
main.callback
    padding-bottom 40px
    background-color #f6f6f7
    +from-width(768px)
        padding-bottom 80px
    
    h2
        color #050505
        font-size 21px
        margin 20px 0
    +from-width(1280px)
        h2
            font-size 36px
    +from-width(768px)
        h2
            font-size 30px
            margin 40px 0
    
    .banner-composition
        margin-top 0